SexLab Framework SE 1.63 – BETA 6 – March 19th, 2019

From Lovers Lab All Activity


In fairness, it’s not your fault, nor is it surprising that you didn’t know. By not updating his published RM64 requirements from SKSE 2.0.13 to the correct 2.0.15, @expired is contributing to the confusion and misinformation flying around in all directions. Please excuse me if I came of as blaming you for not knowing about the 3 SKSE64 versions for the same game version and how that happened and what to do about it.

The real solution is to block Bethesda from updating your SSE with garbage “updates” containing crap you will likely never use as a PC player, then roll back your game to 1.5.62 and roll back SKSE64 to 2.0.12, and finally reinstall all your old SKSE-depenmdent mods (the versions you had before you updated any of them for SSE 1.5.73.) That way you have a stable, playable game with no crashing, fully-functional HDT-SMP and fully-functional Racemenu64.



Original URL: https://www.loverslab.com/topic/91861-sexlab-framework-se-163-beta-6-march-19th-2019/?do=findComment&comment=2564677

Leave a Reply